DNASTAR no longer supports Lasergene 10, ArrayStar 5 or SeqMan NGen 4

Date: 3/1/16

 

Version Affected: Lasergene 10, ArrayStar 5, and SeqMan NGen 4 (and earlier)

 

Version Fixed: N/A

 

Issue: As of March 1, 2016, corresponding with the release of Lasergene 13.0, DNASTAR no longer supports Lasergene 10, ArrayStar 5 or SeqMan NGen 4 (or earlier).

 

Resolution: Please contact DNASTAR at 866-511-5090 or sales@dnastar.com for assistance in upgrading to the latest version of Lasergene.